[Desktop Entry]
Name=Youtube X Terminal
Comment=yt-x terminal
Terminal=false
Exec=sh -c "$TERM -e yt-x"
Type=Application
MimeType=inode/directory
Categories=Utility;Core;System;FileTools;FileManager;ConsoleOnly
Keywords=File;Manager;Explorer;Browser;Launcher
